<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d1f8c3a678f9c9fcefff6ff724d9ebb1">
  <dict>
    <!--2020-03-28 10:13:47.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:13:47.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:13:47.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2020-03-28 10:13:47.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
